html,body {
	
	position: static;
	margin: 0px;
	padding: 0px;
	background-color: #EDEDED;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;	
	line-height: 1em;

}

#shell {

  margin:0px;
  padding:0px;
	width: 1000px;
  height: 1220px;
	
}

#header {
  width: 180px;
  text-align: center;
  color: #FFFFFF;
  margin:10px;
  
}

#header h5 {
	font-size: 15px;
	line-height: 20px;
  color: #EDC92B;
	margin:0px;
	margin-top: 10px;
	padding: 0%;
	font-weight: bold;
	
}

#header h6 {
  color: #FFFFFF;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 13px;
  font-weight:normal;
  margin: 0px;	
	padding: 0px;
}

#menu {
  width: 200px;
  height: 100%;
  margin:0px;  
	background-color: #6B7B94;	
  border-left: solid #EDEDED 46px;	
  border-right: solid #EDEDED 4px;
  float:left;
}

#main {

  width: 750px;
  margin:0px; 
  float:right; 
  background-color: #FFFFFF;
  
  
}

#content {
  
}

#content table {
	margin-top: 10px;	
	margin-bottom: 14px;
	margin-left: 20px;	
	margin-right: 20px;
	border: solid #A6A618 1px;
}

#content td {
	border: none;
	vertical-align: top;
}


p {	
  font-weight: normal;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 14px;
	margin-top: 10px;	
	margin-bottom: 14px;
	margin-left: 20px;	
	margin-right: 20px;
	padding: 0%;
	line-height: 150%;
	color: #202020;
}

#menu p {
  font-size:12px;
	color: #FFFFFF;
	text-align:center;
}
	

li {
	
	font-family: sans-serif, Arial, Helvetica;
	font-size: 14px;
	margin-top: 2px;	
	margin-bottom: 10px;
	margin-left: 0px;	
	margin-right: 20px;
	padding: 0%;
	line-height: 130%;
	color: #202020;

}

a {

	font-weight: normal;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	color: #202020;

}

#menu a {
  display:block;
  width:190px;
  height:15px;
  margin:5px;
  border-bottom: solid #EDC92B 1px;
  color: #FFFFFF;
  font-weight:normal;
  font-size:12px;
  text-decoration: none;
}

#menu a:hover {
  text-decoration: underline;
}

h1 {

	font-size: 19px;
	line-height: 25px;
	margin-top: 21px;	
	margin-bottom: 10px;
	margin-left: 20px;	
	margin-right: 20px;
	padding: 0%;
	font-weight: bold;
	color: #6B7B94;

}

h2 {

	font-size: 17px;
	line-height: 25px;
	margin-top: 25px;	
	margin-bottom: 10px;
	margin-left: 20px;	
	margin-right: 20px;
	padding: 0%;
	font-weight: bold;
	color: #6B7B94;

}

h3 {

	font-size: 16px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 14px;
	margin-left: 20px;
	margin-right: 20px;
	padding: 0%;
	font-weight: bold;
	color: #A6A618;
}

h4 {
  font-weight:bold;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 14px;
	margin-top: 10px;	
	margin-bottom: 14px;
	margin-left: 20px;	
	margin-right: 20px;
	padding: 0%;
	line-height: 150%;
	color: #202020;
}

img {

	border: none;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 0px;
	
}

.home-images {
  background-color: #EDEDED;
  text-align:center;
  width: 320px;
  height:264px;
  margin:10px;
}
